﻿html,body{height:100%;}
html,body,div,h1,h2,h3,h4,h5,ul,li,p{margin:0;padding:0;font-family:"微软雅黑";}
textarea {font-family:"微软雅黑";}
div,p,ul,li{display:block;}
li{list-style:normal;}
table{border-collapse:collapse;}
a{text-decoration:none;}
img{border:none;}
input,select{font-family:"微软雅黑";}
.pos_r{position:relative;}
.pos_a{position:absolute;}
.pos_r span{margin-left:10px;display: inline-block;}

.fl_l{float:left;display:inline-block;}
.fl_r{float:right;margin-right: 40px;}
.clear{clear:both;height:0;}

.ta_l{text-align:left;}
.ta_r{text-align:right;}
.ta_c{text-align:center;}

.loading{width:897px;margin:0 auto;height:100%;min-height:550px;position:relative;}
.load_box{margin:0 75px 0 573px;padding-top:230px;}
.load_box input{height:20px;padding:10px;background:#f5f5f5;border:none;font-size:14px;color:#00baff;font-family:"微软雅黑";width:182px;border-radius:2px;}
.load_box img{vertical-align:middle;}
.key_back{text-align:right;}
.key_back a{font-size:14px;color:#00baff;}
.key_back b{margin:0 5px;color:#00baff;font-weight:normal;}
.load_box a{text-decoration:none;}
.blue_btn{display:block;text-align:center;background:#00baff;color:#fff;line-height:40px;border-radius:2px;margin-top:36px;}
.mb_28{margin-bottom:28px;}

.nav {
background: #002f40;
width: 160px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
min-height:600px;
height:100%;
scrollbar;
}
.logo{background:#04232f;height:78px;padding-top:12px;}
.nav li{font-size:14px;color:#fff;line-height:40px;}
.nav li span{display:block;}
.nav li a {
font-size: 13px;
color: #fff;
display: block;
line-height: 30px;
padding-left: 15px;
}
.nav li a.c_blue{color:#00baff;}
.nav li img{vertical-align:middle;margin:0 8px;}
.nav li i{margin:0 10px;}
.nav ul {
    margin-top: 15px;
    overflow-y: auto;
    height: 80%;
}
.search{background:#f0f0f0;}
.more_search input{width:90px;height:18px;background:#fff;border:1px solid #d6d6d6;margin-right:20px;padding:0 5px;}
.w_56{display:inline-block;width:56px;}
.more_search tr{height:26px;}
.more_search{font-size:14px;background:#e9e7e7;padding-left:10px;padding-bottom:5px;border-top:1px solid #d6d6d6;}
.more_search span{margin-right:10px;}
.more_search select{height:20px;width:102px;}
.main_right{margin-left:160px;}
.search p{height:48px;padding-bottom:10px;}
.btn{display:inline-block;text-align:center;color:#fff;font-size:14px;line-height:28px;width:90px;border-radius:3px;}
.blue_btn1{background:#21a3ee;}
.orange_btn{background:#e98610;}
.search h2{font-size:14px;font-weight:normal;line-height:35px;padding-left:10px;}
.search a{margin-left:10px;}
.search img{vertical-align:middle;margin-right:10px;}
.fix_btn a{display:inline-block;font-size:12px;line-height:20px;border-radius:3px;background:#21a3ee;color:#fff;padding:0 20px;margin:10px 5px;float:left;}
.btnImg {float:left;margin:10px 5px;}
.fix_btn{padding-left:5px;}
.info{font-size:12px;table-layout:fixed;}
.heights{border:1px solid #d6d6d6;}
.info th{background:#e9e7e7;line-height:28px;padding:0 10px;white-space:nowrap;color:#333;text-align:center;}
.info td{text-align:center;padding:0 10px;height:52px;border:1px solid #d6d6d6;white-space:nowrap;}
.info th img{vertical-align:middle;}

.page{line-height:28px;font-size:12px;border:1px solid #d6d6d6;background:#e9e7e7;}
.page1 input{width:48px;height:18px;padding:0;margin:0 10px;}
.page1 span{margin-right:15px;}
.page1 a{color:#333;}
.page1 span b{margin-left:20px;font-weight:normal;}
.page1 .pos_a{right:15px;top:0px}
.next_page,.last_page{font-size:16px;margin:0 5px;}
.page1 i{font-size:14px;}
.page1{left:10px;display:inline-block;top:0}
.bg_yellow{background:#fdfaf6;}
.search1 span{font-size:14px;margin:9px 0 0 10px;}
.search1 input{width:76px;padding:4px 10px;background:#fff;border:1px solid #d6d6d6;height:20px;margin:0 5px;}
.search1 select{height:30px;width:100px;margin:0 5px;}

.movebox1,.movebox2{position:fixed;right:0;top:0;overflow-x:hidden;width:0;box-shadow:0 0 8px #666;background:#fff;z-index:999;}
.move_box{width:900px;}
.move_box h2,.move_box h4{font-size:14px;font-weight:normal;padding:0 20px;}
.move_box h2{line-height:55px;}
.move_box h4{line-height:34px;}
.move_box h2 a{margin-top:16px;}
.fix{background:#f0f0f0;padding:15px 20px;}
.fix a{margin-left:10px;}
.move_box table{font-size:12px;width:856px;}
.move_box table input[type=text]{width:90px;padding:0 5px;line-height:18px;border:1px solid #d6d6d6;}
.move_box table tr{height:30px;}
.move_box table span{display:inline-block;width:72px;margin-left:22px;}
.move_box table input.w_316{width:302px;}
.move_box table textarea{width:315px;height:50px;}
.ml_20{margin-left:20px;}
.bg_box{background:#f0f0f0;padding:8px 0;border:1px solid #d6d6d6;margin:0 20px;}

.nav_list li{cursor:pointer;}
.bg_green{background:#1eb8a0;color:#fff}
.hover_green{background:#85d9cc;color:#fff}
.bottom{font-size:14px;color:#ccc;}

.load_nav{position:absolute;left:45px;top:153px;}
.load_nav a{color:#c6c6c6;margin:0 40px;font-size:14px;}
.load_nav a:hover{color:#fff;}

.bg_box1 th{font-weight:normal;}
.bg_box1 td{height:50px;border:1px solid #d6d6d6;text-align:center;}
.bg_box1 tr{background:#fff;}
.bg_box1 .bg_yellow{background:#fdfaf6;}
.del_btn{color:#0094e9;font-size:28px;}

.make_ul{width:228px;height:660px;border:1px solid #d6d6d6;float:left;font-size:12px;margin-top:15px;}
.make_ul li{line-height:24px;border-top:1px solid #d6d6d6;background:#f0f0f0;padding:0 10px;cursor:pointer;}/*update by ws 10.10.31 设置自定义菜单放上去的手势效果*/
.make_ul li a{float:right;font-size:18px;font-weight:bold;color:#000;}
.make_ul li i{margin-right:5px;}
.right_add{border-left:none;}
.make_ul h5{line-height:40px;background:#e9e7e7;height:40px;margin-bottom:5px;font-size:14px;font-weight:normal;padding:0 10px;}
.make_ul h5 a{color:#333;}
.make_ul h5 input{width:128px;height:20px;background:#fff;padding:0 10px;margin-top:10px;}

.w45 {width:42px;}
.w65 {width:62px;}
.w60 {width:60px;}/*add by ws 2016.11.9*/
.w80 {width:80px;}/*add by ws 2016.10.28*/
.w101 {width:101px;}/*add by ws 2016.10.28*/
.w151 {width:145px;}
.bg_box2{background:#f0f0f0;border:1px solid #d6d6d6;padding-left:0px;margin-bottom:10px;}
.bg_box3{display:block;border:1px solid #d6d6d6;background:#f0f0f0; margin-left:20px;margin-right:20px; height:350px;overflow:auto;}
.bg_box4{display:block;border:1px solid #d6d6d6;background:#f0f0f0; margin-left:20px;margin-right:20px; height:266px;}

/*layout个人中心*/
.user_info{display:none;position:absolute;border-radius:3px;bottom:5px;left:155px;box-shadow:0 0 7px #999;background:#fff;line-height:
               ;width:240px;padding:5px;font-size:14px;}
.user_info a{color:#666;display:block;}
.user_info a:hover{color:#e65562;}
.head_pic img{border-radius:50px;width:49px;height:49px;border:2px solid #e98610;vertical-align:middle;margin-right:10px;}
.head_pic{color:#e98610;font-size:14px;position:absolute;bottom:10px;width:150px;}
.head_pic:hover{cursor:pointer;}
.ul1 li,ul3 li{padding:0 25px;}
.ul1{border-bottom:1px solid #eee;padding:2px 0;}
.shares_btn a{display:inline-block;}
.shares_btn a span{color:#d7d6d1;display:inline-block;border:1px solid #eee;border-radius:40px;width:40px;height:40px;margin:10px 5px 5px;}
/*.shares_btn a span:hover{color:#e65562;border:1px solid #e65562;}*/
.shares_btn a i{font-size:18px;margin-top:12px;}
.shares_btn{text-align:center;}
.shares_btn a b{line-height:20px;font-weight:normal;}
.quite_btn{margin-top:5px;padding-top:5px;border-top:#eee;padding-left:25px;}
.quite_btn a{color:#e65562;}
.linkto {color:#27b0ff !important;margin-left:20px; width:auto;}

/*密码修改*/
.base_info1{border:1px solid #d6d6d6;margin:10px;padding:10px;color:#333;font-size:14px;min-height:600px;}
.base_info h2{font-size:14px;font-weight:normal;margin:10px 0 0 10px;}
.line{margin:20px 10px;height:1px;background:#d6d6d6;}
.part_tit{font-size:14px;font-weight:normal;margin-left:20px;line-height:28px;}
.part4 ul{display:inline-block;}
.part4 li{margin-bottom:15px;}
.part4 .p1{width:126px;line-height:20px;margin-right:100px;}
.part4 input{display:inline-block;height:36px;padding:5px 10px;border:1px solid #d6d6d6;border-radius:2px;width:260px;}
.part4 a{margin:0 10px;}
.p1{color:#999;font-size:12px;margin-left:20px;}

/*over*/
.over_210{display: block;width:210px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 28px; line-height:28px;margin-right:0px;float:left}

.white_btn{color:#333;}
.map_pic{font-size:12px;}
.info_share a{display:inline-block;width:70px;text-align:center;line-height:30px;color:#333;margin-right:10px;}
.info_share a:hover{color:#1b92d7;}
.info_share{position:absolute;top:65px;left:10px;z-index:99999;}
.info_share a i{font-size:14px;margin-right:8px;}
.share_show{position:absolute;left:90px;top:97px;padding:5px 25px;width:452px;display:none;}
.bg_fff{background:#fff;box-shadow:0 0 5px #999;}
.share_way a{line-height:24px;margin-right:40px;color:#333;display:inline-block;padding:0 2px;border-bottom:2px solid #fff;}
.share_way a.a_chose{border-bottom:2px solid #1b92d7;color:#1b92d7;}
.share_show li{margin-top:10px;}
.share_show li input[type="text"],.share_show2 input[type="text"]{height:20px;padding:4px 10px;background:#fdfaf6;border:1px solid #d6d6d6;}
.share_show li span{width:120px;display:inline-block;line-height:30px;}
.share_show li span input{position:relative;top:2px;}
.w_378{width:380px;}
.w_308{width:308px;}
.share_show .c_grey{color:#999;margin-left:120px;}
.close_btn3{display:inline-block;width:48px;line-height:28px;border:1px solid #d6d6d6;border-left:none;text-align:center;background:#f0f0f0;color:#333;}
.share_show .blue_btn1{margin-left:120px;}
.mb_10{margin-bottom:10px;}
.share_show2 input{width:428px;}
.share_show2 p{margin-top:10px;}
.share_show2 .blue_btn1{margin:0}
.share_show3{text-align:center;font-size:16px;}
.share_show3 p{margin:10px 0;}

.info_show{width:293px;padding:10px 20px;position:absolute;top:97px;left:10px;background:rgba(255,255,255,0.85);z-index:99999;}
.info_show table{width:248px;font-size:14px;}
.info_show th{font-weight:normal;width:60px;vertical-align:top;}
.info_show .ul1 li{padding-bottom:20px;}
.watch_mas .ul1 li{padding-bottom:20px;}
.info_show p{line-height:24px;}
.c_blue{color:#1b92d7;}
.ul2 a{display:inline-block;width:48px;height:48px;float:left;margin:5px;background:#000;}

.ul2 a img{width:48px;height:48px;}/*float:left;*/
.ul1 li{background:url(/images/pro1.png) left top no-repeat;}
.ul3 li{background:none;margin:15px 0 10px 25px} 
.info_share .w_333{width:333px;color:#1b92d7;}
.info_share .c_blue{color:#1b92d7;}
.pay_info{position:absolute;right:10px;top:65px;padding:5px 10px;background:#21a3ee;font-size:14px;color:#fff;width:100px;cursor:pointer;text-align:center;border-radius:3px;}
.pay_info a { color:#fff; }
.pay_info input{position:relative;top:2px;}
.pay_info1{position:absolute;right:10px;top:95px;width:290px;padding:4px 9px;border:1px solid #d6d6d6;background:rgba(255,255,255,0.85);font-size:14px;}
.pay_info1 .li { height:28px;line-height:28px;}
.pay_info1 .li a{ color:#21a3ee; padding:3px; margin:3px; }
.pay_info1 .justify { text-align:center; margin:8px;}
.pay_info1 .center { text-align:center;}
.divleft {padding:0 0 10px;width:66px;margin-top:5px;}
.divleft2 {padding:0 0 10px;width:66px;margin-top:-32px;}
.divright {padding:0 5px 10px;margin-left:83px;margin-top:-26px;}
.divright2 {padding:0 5px 10px;margin-left:83px;margin-top:-25px;}

/*-----------------------未查询到数据---------------------------*/
.noResult{padding:10px 0; text-align:center; height:36px;}
.noResult span{ display:inline-block; padding-left:40px; height:36px; line-height:56px; color:#888; font-size:14px; background:url(/Content/Images/noResult.jpg) no-repeat 0 0;font-weight:bold;}
.noResult a{color:#06c;}
.noResult a:hover{ text-decoration:underline;}

/*滚动条默认css*/
::-webkit-scrollbar{width: 8px;background-color: #00688e;}
::-webkit-scrollbar-track{background-color: #002f40;}
::-webkit-scrollbar-thumb{background-color: #00688e;}

.span_none span{width:auto !important;}

/*列表滚动条的css*/
.heights::-webkit-scrollbar {
height: 12px;
}
.heights::-webkit-scrollbar-track {
background-color:#e9e7e7;

}
.heights::-webkit-scrollbar-thumb {
background-color:#cacaca;
-webkit-border-radius: 2em;
-moz-border-radius: 2em;
border-radius:2em;
}
p.aw300 {
width:300px;
white-space:normal;
word-break:break-all;
}


/*---监装管理---*/
.p_0_15{padding: 0 15px;}
.watch_mas{width: 323px;padding:0 20px 10px;position: absolute;top:30px;background: rgba(255,255,255,0.9);left:0;}
.watch_mas h4{color: #1b92d7;line-height: 30px;background: #fff;}
.watch_mas h4 i{margin-right: 10px;}
.watch_mas p{line-height: 28px;font-size: 14px;}

.move_box table .select_style input{position:absolute;left:95px;width:80px;height:18px;}
.move_box table .select_style select{width:106px;height:20px;}


.pwd_ul li{position:relative;}


li.placeHolder {
    padding-top:8px;
    padding-bottom:8px;
    color: red;
}

#box_title {border-bottom: 2px solid #21a3ee;}
#box_title a{display:inline-block;width:110px;line-height:30px;text-align:center;color:#333;}
#box_title a.item {font-size: 14px;margin-left: 22px;display: inline-block;width: 110px;text-align: center;line-height: 30px;}
#box_title a.current {font-size: 14px;margin-left: 22px;color:#fff;background:#21a3ee;border-radius:2px 2px 0 0;}